ja:
  AssetAdmin:
    NEWFOLDER: 新しいフォルダ
    SHOWALLOWEDEXTS: '許可された拡張子を表示'
  AssetTableField:
    CREATED: '初回アップロード日時'
    DIM: 大きさ
    FILENAME: ファイル名
    FOLDER: フォルダ
    LASTEDIT: '最終更新日'
    OWNER: 所有者
    SIZE: 'ファイルサイズ'
    TITLE: タイトル
    TYPE: 'ファイルの種類'
    URL: URL
  AssetUploadField:
    ChooseFiles: 'ファイルを選択'
    DRAGFILESHERE: 'ここにファイルをドラッグ'
    DROPAREA: 'ドロップ領域'
    EDITALL: 'すべて編集'
    EDITANDORGANIZE: '編集と管理'
    EDITINFO: 'ファイルを編集'
    FILES: ファイル
    FROMCOMPUTER: 'お使いのコンピュータからファイルを選択してください'
    FROMCOMPUTERINFO: 'コンピュータからアップロード'
    TOTAL: 合計
    TOUPLOAD: 'アップロードするファイルを選択する'
    UPLOADINPROGRESS: 'しばらくお待ちください...アップロードは進行中です'
    UPLOADOR: もしくは
  BBCodeParser:
    ALIGNEMENT: 整列
    ALIGNEMENTEXAMPLE: '右寄せ'
    BOLD: 'テキストを強調する'
    BOLDEXAMPLE: 強調
    CODE: 'コードブロック'
    CODEDESCRIPTION: '未フォーマットのコードブロックです'
    CODEEXAMPLE: 'コードブロック'
    COLORED: 'テキストに色をつける'
    COLOREDEXAMPLE: '青色のテキスト'
    EMAILLINK: 'メールアドレス リンク'
    EMAILLINKDESCRIPTION: 'メールアドレスのリンクを作成'
    IMAGE: 画像e
    IMAGEDESCRIPTION: '投函した画像を閲覧'
    ITALIC: 'テキストを斜体にする'
    ITALICEXAMPLE: 斜体
    LINK: 'ウェブサイトのリンク'
    LINKDESCRIPTION: '別のウェブサイトかURLにリンクしてください'
    STRUCK: 'テキストに取り消し線を引く'
    STRUCKEXAMPLE: 取り消し線
    UNDERLINE: 'テキストに下線を引く'
    UNDERLINEEXAMPLE: 下線
    UNORDERED: '不規則なリストです'
    UNORDEREDDESCRIPTION: '不規則なリストです'
    UNORDEREDEXAMPLE1: '不規則なアイテム 1'
  BackLink_Button_ss:
    Back: 戻る
  BasicAuth:
    ENTERINFO: 'ユーザー名とパスワードを入力してください'
    ERRORNOTADMIN: 'このユーザーは管理者（アドミニストレーター）ではありません'
    ERRORNOTREC: 'ユーザー名 / パスワードは認識されませんでした'
  Boolean:
    ANY: 何でも
  CMSLoadingScreen_ss:
    LOADING: 読み込み中...
    REQUIREJS: 'CMSを利用するにはJavascriptが有効化されている必要があります。'
  CMSMain:
    ACCESS: '''{title}'' セクションにアクセス'
    ACCESSALLINTERFACES: 'すべてのCMSのセクションへアクセス'
    ACCESSALLINTERFACESHELP: 'より細かいアクセス設定を無効にする。'
    SAVE: 保存
  CMSPageHistoryController_versions_ss:
    PREVIEW: 'ウェブサイトのプレビュー'
  CMSProfileController:
    MENUTITLE: 'マイプロフィール'
  ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'このサイトのパスワードが変更されました。'
    CHANGEPASSWORDTEXT2: '貴方は現在以下の証明書を使ってログインしています:'
    EMAIL: メールアドレス
    HELLO: こんにちわ！
    PASSWORD: パスワード
  ConfirmedPasswordField:
    ATLEAST: 'パスワードは少なくとも {min} 文字の長さが必要です。'
    BETWEEN: 'パスワードは {min} から {max} までの長さでなければならない。'
    MAXIMUM: 'パスワードは{max} 文字以内でなければなりません。'
    SHOWONCLICKTITLE: 'パスワード変更'
  ContentController:
    NOTLOGGEDIN: 'ログインしていません'
  CreditCardField:
    FIRST: 一番目
    FOURTH: 四番目
    SECOND: 二番目
    THIRD: 三番目
  DataObject:
    PLURALNAME: 'データオブジェクト'
    SINGULARNAME: 'データオブジェクト'
  Date:
    DAY: 日
    DAYS: 日
    HOUR: 時間
    HOURS: 時間
    LessThanMinuteAgo: '１分以下'
    MIN: 分
    MINS: 分
    MONTH: 月
    MONTHS: 月
    SEC: 秒
    SECS: 秒
    TIMEDIFFAGO: '{difference}前'
    TIMEDIFFIN: '{difference}以内'
    YEAR: 年
    YEARS: 年
  DateField:
    NOTSET: 'セットされていません'
    TODAY: 今日
    VALIDDATEFORMAT2: '{{format}}日付フォーマットの正しい日付を入力してください。'
    VALIDDATEMAXDATE: '許可されている最も新しい日付{{date}}より古い日付か同じ日付である必要があります。'
    VALIDDATEMINDATE: '許可されている最も古い日付{{date}}より新しい日付か同じ日付である必要があります'
  DatetimeField:
    NOTSET: '未設定'
  Director:
    INVALID_REQUEST: '不正なリクエスト'
  DropdownField:
    CHOOSE: (選択)
  EmailField:
    VALIDATION: 'メールアドレスを入力してください'
  Enum:
    ANY: 何でも
  File:
    AviType: 'AVI 動画ファイル'
    Content: 内容
    CssType: 'CSSファイル'
    DmgType: 'Apple ディスクイメージ'
    DocType: 'ワード文書'
    Filename: ファイル名
    GifType: 'GIFイメージ - 図表に最適'
    GzType: 'GZIP圧縮ファイル'
    HtlType: 'HTMLファイル'
    HtmlType: 'HTMLファイル'
    INVALIDEXTENSION: '拡張は許可されていません(有効: {extensions})'
    INVALIDEXTENSIONSHORT: '拡張は許可されていません'
    IcoType: 'アイコンイメージ'
    JpgType: 'JPEG ファイル - 写真に最適'
    JsType: 'Javascriptのファイル'
    Mp3Type: 'MP3 オーディオファイル'
    MpgType: 'MPEG ビデオファイル'
    NOFILESIZE: 'ファイルサイズが0バイトです。'
    NOVALIDUPLOAD: 'ファイルが有効なアップロードではありません'
    Name: 名前
    PLURALNAME: ファイル
    PdfType: 'Adobe AcrobatのPDFファイル'
    PngType: 'PNG イメージ - 最適な汎用形式'
    SINGULARNAME: ファイル
    TOOLARGE: 'ファイルサイズが大きすぎます。許可されている最大サイズは{size}です。'
    TOOLARGESHORT: '{size}をファイルサイズは超えました'
    TiffType: 'タグ付けされたイメージ形式'
    Title: タイトル
    WavType: 'WAV オーディオファイル'
    XlsType: 'エクセルのスプレッドシート'
    ZipType: 'ZIP 圧縮ファイル'
  Filesystem:
    SYNCRESULTS: '同期が完了しました: {createdcount}項目が作成され、{deletedcount}項目が削除されました。'
  Folder:
    PLURALNAME: フォルダ
    SINGULARNAME: フォルダ
  ForgotPasswordEmail_ss:
    HELLO: こんにちわ！
    TEXT1: 'ここ''貴方の'
    TEXT2: 'パスワードリセットのリンク'
    TEXT3: は
  Form:
    CSRF_FAILED_MESSAGE: "技術的な問題が生じた可能性があります。 戻るボタンをクリックしてブラウザを更新し、もう一度試してください。"
    FIELDISREQUIRED: '{name} が必要'
    SubmitBtnLabel: Go
    VALIDATIONCREDITNUMBER: 'クレジットカード番号 {number} が正しく入力されたかどうか確認してください'
    VALIDATIONNOTUNIQUE: '入力された値はユニークではありません'
    VALIDATIONPASSWORDSDONTMATCH: 'パスワードが一致しません'
    VALIDATIONPASSWORDSNOTEMPTY: 'パスワードが空欄です'
    VALIDATIONSTRONGPASSWORD: 'パスワードは少なくとも1桁の数字と1つの英字を含んでいる必要があります'
    VALIDATOR: 検証
    VALIDCURRENCY: '有効な通貨を入力してください'
  FormField:
    Example: '例 %s'
    NONE: 何もありません
  GridAction:
    DELETE_DESCRIPTION: 削除
    Delete: 削除
    UnlinkRelation: リンク解除
  GridField:
    Add: '{name}を追加'
    Filter: フィルタ
    FilterBy: 'によってフィルター'
    Find: 探す
    LEVELUP: 'レベルアップ'
    LinkExisting: '既存のリンク'
    NewRecord: '新しい%s'
    NoItemsFound: '項目が見つかりませんでした'
    PRINTEDAT: 'で印刷'
    PRINTEDBY: 'によって印刷'
    PlaceHolder: '{type}を探す'
    PlaceHolderWithLabels: '{name} によって{type} を検索する'
    RelationSearch: '関連検索'
    ResetFilter: リセット
  GridFieldAction_Delete:
    DeletePermissionsFailure: '削除権限がありません'
    EditPermissionsFailure: 'レコードのリンクを解除するための権限がありません'
  GridFieldDetailForm:
    CancelBtn: キャンセル
    Create: 作成
    Delete: 削除
    DeletePermissionsFailure: '削除権限がありません'
    Deleted: '削除済み %s %s'
    Save: 保存
    Saved: '保存 {name} {link}'
  GridFieldEditButton_ss:
    EDIT: 編集
  GridFieldItemEditView:
    Go_back: '戻る'
  Group:
    AddRole: 'このグループに役割を追加'
    Code: 'グループコード'
    DefaultGroupTitleAdministrators: 管理者
    DefaultGroupTitleContentAuthors: 'コンテンツの作成者'
    Description: 説明文
    GroupReminder: 'あなたが親グループを選択した場合、このグループはそのすべての役割を選択します'
    Locked: 'ロックしますか？'
    NoRoles: '役割が見つかりませんでした'
    PLURALNAME: グループ
    Parent: '元グループ'
    RolesAddEditLink: '役割の管理'
    SINGULARNAME: グループ
    Sort: '並び順'
    has_many_Permissions: 承認
    many_many_Members: メンバー
  GroupImportForm:
    Help1: '<p><em>CSV</em>フォーマット(カンマ区切り)から一つ以上のグループを取り込みます。<small><a href="#" class="toggle-advanced">高度な利用法について表示</a></small></p>'
    Help2: "<div class=\"advanced\">\n<h4>Advanced usage</h4>\n<ul>\n<li> 許可された列 : <em>%s</em></li>\n<li> 既存のグループは独自の <em> コード </em>　の数値で照合されて、インポートされたファイル </li> からの数値によりアップデートされます。\n<li> グループの階層は <em> 親コード </em> 列を使って作成することができます。 </li>\n<li> 権限のコードは <em> 権限コード </em> 列によって割り当てることができます。 既存の権限コードはクリアされていません。</li>\n</ul>\n</div>"
    ResultCreated: '{count} グループを作成しました'
    ResultDeleted: '%dグループを削除しました'
    ResultUpdated: '%dグループを更新しました'
  Hierarchy:
    InfiniteLoopNotAllowed: '無限ループが"{型}"階層内で見つかりました。　これを解決するために親を変更してください。'
  HtmlEditorField:
    ADDURL: 'URLを追加'
    ADJUSTDETAILSDIMENSIONS: '詳細 &amp; 大きさ'
    ANCHORVALUE: アンカー
    BUTTONADDURL: 'URLを追加'
    BUTTONINSERT: 追加
    BUTTONINSERTLINK: 'リンクを追加'
    BUTTONREMOVELINK: 'リンクを削除'
    BUTTONUpdate: 更新
    CAPTIONTEXT: 'タイトル'
    CSSCLASS: '調整 / スタイル'
    CSSCLASSCENTER: '中央はテキストのみ'
    CSSCLASSLEFT: '左側にテキストと一緒に処理してください'
    CSSCLASSLEFTALONE: '中央はテキストのみ'
    CSSCLASSRIGHT: '右側にテキストと一緒に処理してください'
    DETAILS: 詳細
    EMAIL: 'メールアドレス'
    FILE: ファイル
    FOLDER: フォルダ
    FROMCMS: 'CMSから'
    FROMCOMPUTER: 'コンピュータから'
    FROMWEB: 'Webから'
    FindInFolder: 'フォルダ内を探す'
    IMAGEALT: '代替テキスト(Alt)'
    IMAGEALTTEXT: '代替(Alt)テキスト - 画像が表示されなかった場合に表示されます'
    IMAGEALTTEXTDESC: 'スクリーンリーダー利用者やイメージが表示されなかった場合に表示されます'
    IMAGEDIMENSIONS: サイズ
    IMAGEHEIGHTPX: 高さ
    IMAGETITLE: 'タイトル(ツールチップ)テキスト - 画像に対する追加的情報'
    IMAGETITLETEXT: 'タイトルテキスト(ツールチップ)'
    IMAGETITLETEXTDESC: '画像に関する追加情報'
    IMAGEWIDTHPX: 幅
    INSERTMEDIA: 'メディアを追加'
    LINK: 'ハイライトテキストへのリンクの挿入/削除'
    LINKANCHOR: 'このページにアンカーを置く'
    LINKDESCR: 'リンクの説明'
    LINKEMAIL: 'メールアドレス'
    LINKEXTERNAL: '他のウェブサイト'
    LINKFILE: 'ファイルをダウンロード'
    LINKINTERNAL: 'サイトのページ'
    LINKOPENNEWWIN: 'リンクを新しい新規ウインドウで開く'
    LINKTO: 'リンクする'
    PAGE: ページ
    URL: URL
    URLNOTANOEMBEDRESOURCE: 'URL''{url}''はメディアリソースとして扱うことができませんでした。'
    UpdateMEDIA: 'メディアを更新'
  Image:
    PLURALNAME: ファイル
    SINGULARNAME: ファイル
  Image_Cached:
    PLURALNAME: ファイル
    SINGULARNAME: ファイル
  Image_iframe_ss:
    TITLE: 'イメージアップロード（Iframe）'
  LeftAndMain:
    CANT_REORGANISE: '最上層のページを変更する権限がありません。あなたの変更は保存されませんでした。'
    DELETED: 削除しました。
    DropdownBatchActionsDefault: アクション
    HELP: ヘルプ
    PAGETYPE: 'ページの種類:'
    PERMAGAIN: 'ログアウトしました。再度ログインする場合は下にユーザー名とパスワードを入力してください。'
    PERMALREADY: '申し訳ございません。ご指定になられたCMSの箇所にはアクセスいただけません。別ユーザーとしてログインをされたい場合は、下記より行えます。'
    PERMDEFAULT: '認証方法を選択し、CMSにアクセスするために利用する認証情報を入力してください。'
    PLEASESAVE: '保存してください: 保存してないため更新できません。'
    PreviewButton: プレビュー
    REORGANISATIONSUCCESSFUL: 'サイトツリーの再編集に成功しました。'
    SAVEDUP: 保存済み
    ShowAsList: 'リストとして表示する'
    TooManyPages: 'あまりにも多くのページ'
    ValidationError: '確認エラー'
    VersionUnknown: 不明
  LeftAndMain_Menu_ss:
    Hello: こんにちは！
    LOGOUT: 'ログアウト'
  LoginAttempt:
    Email: 'メールアドレス'
    IP: 'IPアドレス'
    PLURALNAME: 'ログインの試み'
    SINGULARNAME: 'ログインの試み'
    Status: ステータス
  Member:
    ADDGROUP: 'グループを追加'
    BUTTONCHANGEPASSWORD: 'パスワードの変更'
    BUTTONLOGIN: 'ログイン'
    BUTTONLOGINOTHER: '他の誰かとしてログイン'
    BUTTONLOSTPASSWORD: 'パスワードを紛失'
    CANTEDIT: 'あなたにはそれを行う許可が与えられていません'
    CONFIRMNEWPASSWORD: '新しいパスワードを確認します'
    CONFIRMPASSWORD: 'パスワード（確認のためもう一度）'
    DATEFORMAT: '日付の形式'
    DefaultAdminFirstname: '初期管理者'
    DefaultDateTime: 初期設定
    EMAIL: メールアドレス
    EMPTYNEWPASSWORD: 'パスワードが空です。もう一度入力して下さい。'
    ENTEREMAIL: 'パスワードをリセットするためにメールアドレスを入力してください。'
    ERRORLOCKEDOUT2: '複数回ログインに失敗したため、あなたのアカウントは一時的に使用不可能になっています。　{count} 分後に再びログインしてください。'
    ERRORNEWPASSWORD: '入力されたパスワードが一致しません。再度お試しください'
    ERRORPASSWORDNOTMATCH: '登録されているパスワードと一致しません、もう一度入力し直してください'
    ERRORWRONGCRED: 'メールアドレスまたはパスワードが正しくありません、もう一度入力し直してください'
    FIRSTNAME: '名'
    INTERFACELANG: '画面言語'
    INVALIDNEWPASSWORD: '次のパスワードは受け付けることができません: {password}'
    LOGGEDINAS: '{name}としてログインしています。'
    NEWPASSWORD: '新しいパスワード'
    NoPassword: 'このメンバーにはパスワードはありません。'
    PASSWORD: パスワード
    PLURALNAME: メンバー
    REMEMBERME: 'パスワードを記憶？'
    SINGULARNAME: メンバー
    SUBJECTPASSWORDCHANGED: 'パスワードが変わりました。'
    SUBJECTPASSWORDRESET: 'パスワード再発行'
    SURNAME: 姓
    TIMEFORMAT: '時間の形式'
    VALIDATIONMEMBEREXISTS: '入力したメールアドレス（%s）は、他のメンバーにすでに使用されています。'
    ValidationIdentifierFailed: '同一の識別名 ({name} = {value})) を持つ既存のメンバー #{id} を上書きすることはできません'
    WELCOMEBACK: '{firstname}さん、おかえりなさい'
    YOUROLDPASSWORD: '古いパスワード'
    belongs_many_many_Groups: グループ
    db_LastVisited: '最終訪問日'
    db_Locale: 'インターフェースの言語地域'
    db_LockedOutUntil: 'DBロックがされています。'
    db_NumVisit: '訪問者数'
    db_Password: パスワード
    db_PasswordExpiry: 'パスワードの有効期限'
  MemberAuthenticator:
    TITLE: 'メールアドレスとパスワード'
  MemberDatetimeOptionsetField:
    AMORPM: 'AM（午前）またはPM（午後）'
    Custom: カスタム
    DATEFORMATBAD: '日付フォーマットが不正です'
    DAYNOLEADING: '先行ゼロなしの月の日'
    DIGITSDECFRACTIONSECOND: '秒の小数を表す1つ以上の数字'
    FOURDIGITYEAR: '四桁の年'
    FULLNAMEMONTH: '月の完全な名前（例えば6月）'
    HOURNOLEADING: '先行ゼロなしの時間'
    MINUTENOLEADING: '先行ゼロなしの分'
    MONTHNOLEADING: '先行ゼロなしの月の桁'
    Preview: プレビュー
    SHORTMONTH: '月の短い名前（例えば6月）'
    TWODIGITDAY: '月の2桁の日'
    TWODIGITHOUR: '時間の2桁（00~23）'
    TWODIGITMINUTE: '分の2桁（00〜59）'
    TWODIGITMONTH: '2桁の月（01 =1月、など）'
    TWODIGITSECOND: '秒の二桁（00〜59）'
    TWODIGITYEAR: '二桁の年'
    Toggle: '設定のヘルプを表示'
  MemberImportForm:
    Help1: '<p><em>CSVフォーマット</em>(コンマ区切り)でユーザーを取り込みます。 <small><a href="#" class="toggle-advanced">高度な利用方法を表示</a></small></p>'
    Help2: "<div class=\"advanced\">\n<h4>高度な使用法</h4>\n<ul>\n<li>許可された列: <em>%s</em></li>\n<li>既存のユーザーは独自の<em>コード</ em>プロパティにより照合されて、インポートしたファイルからの新しい数値でアップデートされます。</li>\n<li>グループは<em>グループの</em>列によって割り当てられることができる。 グループは独自の<em>コード</em> プロパティによって識別され、複数のグループはコンマによって分割することができる。　既存のグループメンバーはクリアされていない。</li>\n</ul>\n</div>"
    ResultCreated: '{count}メンバーを作成しました'
    ResultDeleted: '%d人のメンバーを削除しました'
    ResultNone: '変更なし'
    ResultUpdated: '{count}メンバーを更新しました'
  MemberPassword:
    PLURALNAME: 'メンバーパスワード'
    SINGULARNAME: 'メンバーパスワード'
  MemberTableField:
    APPLY_FILTER: 'フィルタを適用'
  ModelAdmin:
    DELETE: 削除
    DELETEDRECORDS: '{count}レコードを削除しました。'
    EMPTYBEFOREIMPORT: 'データを置き換える'
    IMPORT: 'CSVからインポート'
    IMPORTEDRECORDS: '{count}レコードを取り込みました。'
    NOCSVFILE: 'インポートするためのCSVファイルを参照してください'
    NOIMPORT: 'インポートするものがありません。'
    RESET: リセット
    Title: 'データモデル'
    UPDATEDRECORDS: '{count}レコードを更新しました。'
  ModelAdmin_ImportSpec_ss:
    IMPORTSPECFIELDS: 'データベースカラム'
    IMPORTSPECLINK: '%s の仕様を表示する'
    IMPORTSPECRELATIONS: 関連
    IMPORTSPECTITLE: '%s の仕様'
  ModelAdmin_Tools_ss:
    FILTER: フィルタ
    IMPORT: 取り込み
  ModelSidebar_ss:
    IMPORT_TAB_HEADER: 取り込み
    SEARCHLISTINGS: 検索
  MoneyField:
    FIELDLABELAMOUNT: 総計
    FIELDLABELCURRENCY: 通貨
  NullableField:
    IsNullLabel: 'NULLである'
  NumericField:
    VALIDATION: '''{value}''は数値ではありません。このフィールドには数値のみが入力できます。'
  Pagination:
    Page: ページ
    View: 閲覧
  PasswordValidator:
    LOWCHARSTRENGTH: '次の文字のいくつかを追加してパスワードを強化してください: %s'
    PREVPASSWORD: 'このパスワードは過去に使用されています、新しいパスワードを選択してください'
    TOOSHORT: 'パスワードが短すぎます、%文字以上でなければなりません'
  Permission:
    AdminGroup: 管理者
    CMS_ACCESS_CATEGORY: 'CMSアクセス'
    FULLADMINRIGHTS: '完全な管理権'
    FULLADMINRIGHTS_HELP: '暗黙的に定義または他のすべての割り当てられた権限を無効にする。'
    PLURALNAME: 権限
    SINGULARNAME: 権限
  PermissionCheckboxSetField:
    AssignedTo: '"{title}" に割り当てられた'
    FromGroup: 'グループ"{title}"から継承'
    FromRole: '役割"{title}"から継承'
    FromRoleOnGroup: 'グループ "%s" のロール "%s"から継承'
  PermissionRole:
    OnlyAdminCanApply: '管理者のみ適用可能'
    PLURALNAME: 役割
    SINGULARNAME: 役割
    Title: タイトル
  PermissionRoleCode:
    PLURALNAME: '許可の役割のコード'
    SINGULARNAME: '許可の役割のコード'
  Permissions:
    PERMISSIONS_CATEGORY: '役割とアクセス権限'
    UserPermissionsIntro: 'このユーザーにグループを割り当てると、彼らが持っている権限を調整します。個々のグループの権限の詳細については、グループセクションを参照してください。'
  PhoneNumberField:
    VALIDATION: '電話番号を入力してください'
  Security:
    ALREADYLOGGEDIN: 'あなたはこのページにアクセスできません。別のアカウントを持っていたら 再ログインを行ってください。'
    BUTTONSEND: 'パスワードリセットのリンクを送信してください'
    CHANGEPASSWORDBELOW: '以下のパスワードを変更できます'
    CHANGEPASSWORDHEADER: 'パスワードを変更しました'
    ENTERNEWPASSWORD: '新しいパスワードを入力してください'
    ERRORPASSWORDPERMISSION: 'パスワードを変更する為に、ログインしなければなりません！'
    LOGGEDOUT: 'ログアウトしました。再度ログインする場合は証明書キーを入力してください'
    LOGIN: 'ログイン'
    NOTEPAGESECURED: 'このページはセキュリティで保護されております証明書キーを下記に入力してください。こちらからすぐに送信します'
    NOTERESETLINKINVALID: '<p>パスワードのリセットリンクは有効でないか期限切れです。</p><p> 新しいパスワードを要求することができます <a href="{link1}"> ここ </a> もしくはパスワードを変更することができます <a href="{link2}"> ログインした後 </a>.</p>'
    NOTERESETPASSWORD: 'メールアドレスを入力してください、パスワードをリセットするURLを送信致します'
    PASSWORDSENTHEADER: 'パスワードリセットリンクは ''{email}'' に送信されました'
    PASSWORDSENTTEXT: 'ありがとうございました！　リセットリンクは、''{email}'' に、このアカウントが存在することを前提として送信されました。'
  SecurityAdmin:
    ACCESS_HELP: 'ユーザを閲覧、追加、編集すること、及び、そのユーザに対して権限や役割を割り当てることを許可'
    APPLY_ROLES: '役割をグループへ適用'
    APPLY_ROLES_HELP: 'グループに割り当てられた役割を編集する機能。　"''ユーザー''のセクションへのアクセス"への権限を必要とします。'
    EDITPERMISSIONS: 'グループの権限を管理する'
    EDITPERMISSIONS_HELP: 'グループの権限とIPアドレスを編集する機能。　"''セキュリティ''セクションのアクセス"への権限を必要とします。'
    GROUPNAME: 'グループ名'
    IMPORTGROUPS: 'グループを取り込む'
    IMPORTUSERS: 'ユーザーのインポート'
    MEMBERS: メンバー
    MENUTITLE: セキュリティ
    MemberListCaution: '注意：このリストからメンバーを削除すると、すべてのグループとデータベースから削除されます'
    NEWGROUP: '新しいグループ'
    PERMISSIONS: 承認
    ROLES: 役割
    ROLESDESCRIPTION: '役割は、事前定義された権限の設定であり、グループに割り当てることができます。<br /> 必要であれば、それらは親グループから継承されます。'
    TABROLES: 役割
    Users: ユーザー
  SecurityAdmin_MemberImportForm:
    BtnImport: 'CSVから取り込み'
    FileFieldLabel: 'CSVファイル <small>(利用可能な拡張子: *.csv)</small>'
  SilverStripeNavigator:
    Auto: 自動
    ChangeViewMode: '閲覧モードの変更'
    Desktop: デスクトップ
    DualWindowView: '二重ウィンドウ'
    Edit: 編集
    EditView: '編集モード'
    Mobile: モバイル
    PreviewState: 'プレビューの状態'
    PreviewView: 'プレビューモード'
    Responsive: 反応
    SplitView: 'スプリットモード'
    Tablet: タブレット
    ViewDeviceWidth: 'プレビューの幅を選択する'
    Width: 幅
  SiteTree:
    TABMAIN: メイン
  TableListField:
    CSVEXPORT: 'CSVにエクスポート'
    Print: 印刷
  TableListField_PageControls_ss:
    OF: の
  TimeField:
    VALIDATEFORMAT: '正しい時間フォーマット{{format}}を入力してください'
  ToggleField:
    LESS: 減少
    MORE: 増加
  UploadField:
    ATTACHFILE: 'ファイルを添付'
    ATTACHFILES: 'ファイルを添付'
    AttachFile: 'ファイルを添付'
    CHOOSEANOTHERFILE: '別のファイルを選択する'
    CHOOSEANOTHERINFO: 'このファイルをファイルストアの別のファイルと交換する'
    DELETE: 'ファイルから削除する'
    DELETEINFO: 'ファイルストレージから永久にこのファイルは削除されました'
    DOEDIT: 保存
    DROPFILE: 'ファイルをドロップ'
    DROPFILES: 'ファイルをドロップ'
    Dimensions: 大きさ
    EDIT: 編集
    EDITINFO: 'このファイルを編集'
    FIELDNOTSET: 'ファイル情報が見つかりませんでした'
    FROMCOMPUTER: 'コンピュータから'
    FROMCOMPUTERINFO: 'ファイルから選択'
    FROMFILES: 'ファイルから'
    HOTLINKINFO: '情報：この画像はホットリンクされます。 元のサイトの作成者からあなたがそうする権限を持っていることを確認してください。'
    MAXNUMBEROFFILES: '最大数の{count}ファイルを超えました。'
    MAXNUMBEROFFILESONE: '一つのファイルのみアップロードすることができます'
    MAXNUMBEROFFILESSHORT: '{count}ファイルしかアップロードすることができません'
    OVERWRITEWARNING: 'すでに存在しているファイルと同じ名前のファイルを作成する'
    REMOVE: 削除
    REMOVEINFO: 'ここからこのファイルを削除。ただし、ファイルのストレージからこのファイルの削除はしない。'
    STARTALL: 'すべて開始'
    Saved: 保存しました
    UPLOADSINTO: '/{path} にセーブする'
  Versioned:
    has_many_Versions: バージョン
